## rust-libbpf-sys 1.4.2

=== debian/changelog ===
rust-libbpf-sys (1.4.2-1) unstable; urgency=medium

  * Package libbpf-sys 1.4.2+v1.4.2 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 03 Jul 2024 21:06:29 +0000
