=== debian/control ===
Source: rust-libbpf-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.83-~~) <!nocheck>,
 librust-nix-0.27+fs-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.27-~~) <!nocheck>,
 libbpf-dev <!nocheck>,
 libelf-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbpf-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbpf-sys
Homepage: https://github.com/libbpf/libbpf-sys
X-Cargo-Crate: libbpf-sys
Rules-Requires-Root: no

Package: librust-libbpf-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.83-~~),
 librust-nix-0.27+fs-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.27-~~),
 libbpf-dev,
 libelf-dev
Suggests:
 librust-libbpf-sys+bindgen-dev (= ${binary:Version})
Provides:
 librust-libbpf-sys+default-dev (= ${binary:Version}),
 librust-libbpf-sys-1-dev (= ${binary:Version}),
 librust-libbpf-sys-1+default-dev (= ${binary:Version}),
 librust-libbpf-sys-1.4-dev (= ${binary:Version}),
 librust-libbpf-sys-1.4+default-dev (= ${binary:Version}),
 librust-libbpf-sys-1.4.2-dev (= ${binary:Version}),
 librust-libbpf-sys-1.4.2+default-dev (= ${binary:Version})
Description: Rust bindings to libbpf from the Linux kernel - Rust source code
 Source code for Debianized Rust crate "libbpf-sys"

Package: librust-libbpf-sys+bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libbpf-sys-dev (= ${binary:Version}),
 librust-bindgen-0.66+default-dev (>= 0.66.1-~~)
Provides:
 librust-libbpf-sys-1+bindgen-dev (= ${binary:Version}),
 librust-libbpf-sys-1.4+bindgen-dev (= ${binary:Version}),
 librust-libbpf-sys-1.4.2+bindgen-dev (= ${binary:Version})
Description: Rust bindings to libbpf from the Linux kernel - feature "bindgen"
 This metapackage enables feature "bindgen" for the Rust libbpf-sys crate, by
 pulling in any additional dependencies needed by that feature.
