## rust-libbpf-sys 1.4.5

=== debian/changelog ===
rust-libbpf-sys (1.4.5-1) unstable; urgency=medium

  * Package libbpf-sys 1.4.5+v1.4.5 from crates.io using debcargo 2.6.1
  * Update Standards-Version to 4.7.0
  * remove +feature packages.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 18 Sep 2024 20:36:43 +0000

rust-libbpf-sys (1.4.2-2) unstable; urgency=medium

  * Mark failing autopkgtest as flaky.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 13 Jul 2024 21:14:41 +0000
