## rust-libbpf-sys 1.5.0

=== debian/changelog ===
rust-libbpf-sys (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package libbpf-sys 1.5.0+v1.5.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:54:02 +0100

rust-libbpf-sys (1.5.0-1) unstable; urgency=medium

  * Package libbpf-sys 1.5.0+v1.5.0 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 Dec 2024 16:02:00 +0000

rust-libbpf-sys (1.4.5-4) unstable; urgency=medium

  * Team upload.
  * Package libbpf-sys 1.4.5+v1.4.5 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 21 Nov 2024 23:02:35 +0000

rust-libbpf-sys (1.4.5-3) unstable; urgency=medium

  * Team upload.
  * Package libbpf-sys 1.4.5+v1.4.5 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:37:51 +0000

rust-libbpf-sys (1.4.5-2) experimental; urgency=medium

  * Team upload.
  * Package libbpf-sys 1.4.5+v1.4.5 from crates.io using debcargo 2.7.0
  * Drop nix related patching.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 01:35:32 +0000
