## rust-libbpf-sys 1.6.1

=== debian/changelog ===
rust-libbpf-sys (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package libbpf-sys 1.6.1+v1.6.1 from crates.io using debcargo 2.7.8
  * Stop patching dependency on pkg-config crate.
  * Relax dependency on nix.
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 11:08:35 +0000

rust-libbpf-sys (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package libbpf-sys 1.5.0+v1.5.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:32:21 +0200
