=== debian/control ===
Source: rust-libbpf-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.1.6-~~) <!nocheck>,
 librust-nix-0+fs-dev (>= 0.29.0-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 libbpf-dev <!nocheck>,
 libelf-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbpf-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbpf-sys
Homepage: https://github.com/libbpf/libbpf-sys
X-Cargo-Crate: libbpf-sys
Rules-Requires-Root: no

Package: librust-libbpf-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.72-~~),
 librust-cc-1+default-dev (>= 1.1.6-~~),
 librust-nix-0+fs-dev (>= 0.29.0-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.30-~~),
 libbpf-dev,
 libelf-dev
Provides:
 librust-libbpf-sys+bindgen-dev (= ${binary:Version}),
 librust-libbpf-sys+default-dev (= ${binary:Version}),
 librust-libbpf-sys-1-dev (= ${binary:Version}),
 librust-libbpf-sys-1+bindgen-dev (= ${binary:Version}),
 librust-libbpf-sys-1+default-dev (= ${binary:Version}),
 librust-libbpf-sys-1.6-dev (= ${binary:Version}),
 librust-libbpf-sys-1.6+bindgen-dev (= ${binary:Version}),
 librust-libbpf-sys-1.6+default-dev (= ${binary:Version}),
 librust-libbpf-sys-1.6.1-dev (= ${binary:Version}),
 librust-libbpf-sys-1.6.1+bindgen-dev (= ${binary:Version}),
 librust-libbpf-sys-1.6.1+default-dev (= ${binary:Version})
Description: Rust bindings to libbpf from the Linux kernel - Rust source code
 Source code for Debianized Rust crate "libbpf-sys"
