=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-sys 1.6.1 --all-targets --all-features
Features: test-name=rust-libbpf-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-sys 1.6.1 --all-targets --no-default-features --features bindgen
Features: test-name=librust-libbpf-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-sys 1.6.1 --all-targets
Features: test-name=librust-libbpf-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-sys 1.6.1 --all-targets --no-default-features
Features: test-name=librust-libbpf-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable
